# Uses of Enum Class
org.jfree.chart3d.interaction.InteractiveElementType

Packages that use InteractiveElementType
Package
Description
org.jfree.chart3d.interaction
Classes that support user interaction with charts.

## Uses of InteractiveElementType in org.jfree.chart3d.interaction

Methods in org.jfree.chart3d.interaction that return InteractiveElementType
Modifier and Type
Method
Description
`static InteractiveElementType`
InteractiveElementType.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static InteractiveElementType[]`
InteractiveElementType.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.